---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-11-28T15:36:15Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://b354e166-f136-4c2e-bae8-b04b0c8e7068"
documentDescribes:
- "SPDXRef-Project-Unmanaged-webtools-1d0c415153b39b78c69d899d111a351906e639b2"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-webtools-1d0c415153b39b78c69d899d111a351906e639b2"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "webtools"
  summary: "NONE"
  versionInfo: "1d0c415153b39b78c69d899d111a351906e639b2"
